/*
-----------------------------------------------
bepress journal local stylesheet.
Author:   Lani Goto
Version:  Feb 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

#ils {
	margin-top: 33px; }


/* Header */

#ils #header {
	height: 126px; }

#ils #header #logo {
	display: none; }

#ils #header #pagetitle,
#ils #header h1,
#ils #header h1 a {
	width: 980px;
	height: 126px;
	padding: 0;
	margin: 0;
	display: block; }

#ils #header h1 a {
	background: #00529c url(../assets/md5images/bdf3b449ff4ac4a5c6712a3ba4e98beb.gif) top left no-repeat;
	text-indent: -9999px; }

/* Followable */ Michael 04.20.2015
#ils p.author a.btn.followable  {display: none;}

/* Navigation */

#ils #navigation {
	height: 38px;}

#ils #navigation #tabs,
#ils #navigation #tabs ul,
#ils #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#ils #navigation #tabs {
	margin-top: 12px; }

#ils #navigation #tabs a {
	height: 14px;
	line-height: 14px;
	font-size: 13px;
	font-weight: normal;
	color: #fff;
	background-color: #003b71;
	padding: 0 11px;
	margin: 0;
	border: 0;
	border-right: 1px solid #fff;
	float: right; }

#ils #navigation #tabs li#tabfour a { 
	border-right: none; }

#ils #navigation #tabs a:hover,
#ils #navigation #tabs a:active,
#ils #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#ils #sidebar a:link,
#ils #sidebar a:visited
#ils #sidebar p.advanced a:link,
#ils #sidebar p.advanced a:visited {
	font-size: 13px;
	color: #00529c;
	text-decoration: none; }

#ils #sidebar a:hover,
#ils #sidebar a:active,
#ils #sidebar a:focus,
#ils #sidebar p.advanced a:hover,
#ils #sidebar p.advanced a:active,
#ils #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

#ils #sidebar ul#navlist {
	border-top: 1px solid #ffffff; }

#ils #sidebar ul#navlist li a {
	font-size: 13px;
	color: #fff;
	background-color: #003b71;
	text-decoration: none;
	border-bottom: 1px solid #ffffff; }

#ils #sidebar ul#navlist li a:hover,
#ils #sidebar ul#navlist li a:active,
#ils #sidebar ul#navlist li a:focus {
	text-decoration: underline; }

#ils #sidebar #sidebar-search label,
#ils .sidebar-search #browse label,
#ils .sidebar-search h2,
#ils #sidebar #issn p {
	color: #000; }

#ils .sidebar-search h2 {
	font-size: 13px;
	background-color: transparent;
	border-top: none;
	border-bottom: none; }


/* Main Content */

#ils #content {
	background-color: transparent; }

#ils #wrapper {
	background: #fff url(../assets/md5images/59914ee22ba9da38bfb0b43a77fa4a26.gif) top left repeat-y; }

#ils #main.text #masthead {
	display: none; }

#ils #main.text a:link,
#ils #main.text a:visited {
	color: #00529c;
	text-decoration: underline; }

#ils #main.text a:hover,
#ils #main.text a:active,
#ils #main.text a:focus {
	color: #000;
	text-decoration: underline; }	

#ils #main.text h1 {
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 10px;
	margin-top: 5px; }
	
#ils .article-list h2 {
	font-size: 21px;
	font-weight: normal;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }
	
#ils #main.text .doc a:link,
#ils #main.text .doc a:visited {
	text-decoration: none; }

#ils #main.text .doc a:hover,
#ils #main.text .doc a:active,
#ils #main.text .doc a:focus {
	text-decoration: underline; }


/* Footer */

#ils #footer,
#ils #footer #bepress a {
	height: 75px;
	background-color: #00529c; }

#ils #footer p,
#ils #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#ils #footer p a:hover,
#ils #footer p a:active,
#ils #footer p a:focus {
	text-decoration: underline; }


/* Advanced Search */

.legacy #ils #wrapper {
	background-image: none; }


/* Mobile */

.mbl #ils {
	margin-top: 0; }

/* Social Media Link Styling - added by Michael Cobb on 2/28/2015* */ 
#ils #social li {
    display: inline;
    color: #00254a;
    font-weight: bold;
    padding-bottom: 0;
    background-image: none;
    margin: 0;
    padding: 0; }
  
#ils #social li a {
    display: inline-block;
    width: 50px;
    line-height: 50px;
    margin: 0;
    padding: 0 2px;
    text-indent: -9999px; }

#ils #sidebar h2 { 
	background-color: transparent;
	border: none; }

#ils #social li a#facebook {
    margin-left: 10px;
    background: url(../assets/md5images/ac57b7dd46b45d6cd4f0e50591dff18b.png) top left no-repeat; }
  
#ils #social li a#twitter { 
    background: url(../assets/md5images/d0f9d93f634b64aa7a2e9d9c383296ef.png) top left no-repeat;
	margin-left: 8px; }
      
#ils #social li a#linkedin { 
    background: url(../assets/md5images/de0251ab89c41b1156ca7cae73bf6e56.png) top left no-repeat; }
     
#ils #social li a#youtube { 
    background: url(../assets/md5images/e944c620454267b02c3c5c7eedccd763.png) top left no-repeat; }
    
/* Removing breadcrumb | Paul 2/20/15 */
#ils #main.text .crumbs { display: none; }

/* Removing homepage follow | Paul 2/20/15 */
#ils #main.text .journal-follow { display: none; }
/* Removing homepage follow | mc */
#ils #main.text .site-follow { display: none; }
#ils p.author a.btn.followable { display: none; }

/* Editorial Board page customizations mc 03/05/2015*/
#ils #editorial-board .one-column h2 {width:100%; text-align:center;}
#ils #editorial-board .one-column h3 {width:100%; text-align:center;}
#ils #editorial-board .one-column {width:100%; text-align:center; padding-bottom:1em;}
#ils #editorial-board .two-column h3 {text-align:center;}
#ils #editorial-board .two-column {float:left; width:50%; text-align:center; padding-bottom:1em;}

/* Board of Editors customizations mc 03/06/2015*/
#ils #board_of_editors .one-column h2 {width:100%; text-align:center;}
#ils #board_of_editors .one-column {width:100%; text-align:center; padding-bottom:1em;}
#ils #board_of_editors .two-column {text-align:center;}
#ils #board_of_editors .two-column {float:left; width:50%; text-align:center; padding-bottom:1em;}